CVE-2005-0402

2005-05-02T00:00:00
ID CVE-2005-0402
Type cve
Reporter NVD
Modified 2017-10-10T21:29:55

Description

Firefox before 1.0.2 allows remote attackers to execute arbitrary code by tricking a user into saving a page as a Firefox sidebar panel, then using the sidebar panel to inject Javascript into a privileged page.